Subject: Re: [PATCH v2 27/27] t: remove TEST_PASSES_SANITIZE_LEAK annotations

From: Toon Claes <[email-masked]>
Date: Wed, 20 Nov 2024 11:40:15 +0100

Patrick Steinhardt <[email-masked]> writes:

> Now that the default value for TEST_PASSES_SANITIZE_LEAK is `true` there
> is no longer a need to have that variable declared in all of our tests.
> Drop it.

Amazing to see this finally fall into place. Thanks for all the hard
work. I've sent you some comments on some of the patches, and the other
look good to me.

--
Toon